O que aconteceu com o OpenSSL?

Captura de tela_2023-07-31_18-30-23

devo me preocupar?

1 curtida

Uma vulnerabilidade do OpenSSL foi corrigida recentemente, é somente um aviso para você verificar se o seu servidor não foi afetado por algum problema.

2 curtidas

Tá dizendo que foi corrigido

2 curtidas

A Canonical costuma a dar avisos para os usuários pelo terminal, isso porque ela da suporte para servidores Ubuntu como é de costume servidor não ter GUI então é por isso…
O Linux Mint como usa os pacotes do Ubuntu por consequência acabou repassando os avisos.

2 curtidas

ahhh ok obrigado é a primeira vez que me deparo com essa mensagem

1 curtida